Commerce
/- Returns a list of records with the specified order_id
Initiates workflow to warm up inventory transactions
Processes a shipment
Execute Batch Operations
Sends out a preview of the CRC notification email
Gets all of the shipments in the system.
Processes a shipment
Returns a shipment from the system by its ID.
Returns a shipment from the system by its ID.
Partially updates a shipment with the specified ID.
Updates a shipment with the specified ID.
Returns a list of records...
Returns a list of records with the specified order_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/commerce/commerce-v1/shipments/{tenantId}/order/{order_id}
- https://commerce.api.rhythmsoftware.comhttps://commerce.api.rhythmsoftware.com/shipments/{tenantId}/order/{order_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/commerce/commerce-v1/shipments/{tenantId}/order/{order_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }